## golang-github-miekg-dns 0.0~git20161018.0.58f52c5

=== debian/changelog ===
golang-github-miekg-dns (0.0~git20161018.0.58f52c5-1~bpo8+2) jessie-backports; urgency=medium

  * Add versioned dependency on golang 1.5, as 1.3 is missing APIs.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 11:27:33 -0300

golang-github-miekg-dns (0.0~git20161018.0.58f52c5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 04:15:52 +0000

golang-github-miekg-dns (0.0~git20161018.0.58f52c5-1) unstable; urgency=medium

  [ Guillem Jover ]
  * New upstream snapshot.
  * Remove unused shlibs:Depends substvar.
  * Rename source package name and add a new binary package
    golang-github-miekg-dns-dev to match current Go packaging policy.
  * Switch old golang-dns-dev binary to be a transitional package.
  * Fix Upstream-Name in debian/copyright.
  * Use https in the debian/copyright Format field.
  * Disable DH_VERBOSE by default.

  [ Martín Ferrari ]
  * Even newer upstream snapshot :-).
  * Use new dh-golang features to simplify debian/rules.
  * debian/control: Add XS-Go-Import-Path.
  * Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Oct 2016 01:00:00 +0000

golang-dns (0.0~git20160414.0.89d9c5e-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Remove "golang-go" from golang-dns-dev package Depends

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 11 Jul 2016 21:48:13 -0700

golang-dns (0.0~git20160414.0.89d9c5e-1) unstable; urgency=medium

  * Team upload (Closes: #822212)
  * New upstream snapshot
  * Standards version: 3.9.7

 -- Tim Potter <tpot@hpe.com>  Sat, 23 Apr 2016 08:58:07 +1000

golang-dns (0.0~git20151030.0.6a15566-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #785222, #802434).
    - removed obsolete patch "zscan-typo".
  * debian/control:
    + Provides: golang-github-miekg-dns-dev.
    + Modernised Vcs-Browser URL.
    + Declared team maintenance.
    + Standards-Version: 3.9.6
    + New Homepage.
  * Added "debian/gbp.conf"
  * Run tests but do not fail.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Nov 2015 23:46:40 +1100

golang-dns (0.0~git20130912-1) unstable; urgency=low

  * Initial release. Closes: 722973

 -- Tonnerre LOMBARD <tonnerre@ancient-solutions.com>  Sun, 15 Sep 2013 01:08:44 +0200
