## golang-github-miekg-dns 0.0~git20170501.0.f282f80

=== debian/changelog ===
golang-github-miekg-dns (0.0~git20170501.0.f282f80-3) unstable; urgency=medium

  * Apply patch for CVE-2017-15133 (Closes: #888777)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 30 Jan 2018 09:23:21 +0100

golang-github-miekg-dns (0.0~git20170501.0.f282f80-2) unstable; urgency=low

  * Uploading to unstable version already in experimental.
  * debian/control: Mark package as autopkgtest-able.

 -- Martín Ferrari <tincho@debian.org>  Wed, 21 Jun 2017 10:07:35 +0100

golang-github-miekg-dns (0.0~git20170501.0.f282f80-1) experimental; urgency=medium

  * New upstream snapshot.
  * Add versioned dependency on golang 1.5, as 1.3 is missing APIs.
  * Refresh patches.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 May 2017 18:14:22 +0000
