=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-miekg-dns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-dns.git
 XS-Go-Import-Path: github.com/miekg/dns
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-miekg-dns-dev
 Architecture: all
