## golang-github-miekg-dns 1.0.4+ds

=== debian/changelog ===
golang-github-miekg-dns (1.0.4+ds-1ubuntu1) eoan; urgency=medium

  * Backport patch from upstream that skips TestParseDstFromOOB and
    TestCorrectSource on !amd64 as they contain hard coded data that is only
    valid on 64-bit little endian. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 19 Aug 2019 16:49:49 +1200

golang-github-miekg-dns (1.0.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop pristine tar, get back to upstream git history, use DEP14.
  * Add watch file, now that there are releases.
  * Remove patch merged upstream.
  * New dependencies, removed from vendoring.
  * Update copyright info.
  * Various packaging improvements.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Mar 2018 21:25:00 +0000
