=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-miekg-dns
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>,
            Tim Potter <tpot@hpe.com>,
            Martín Ferrari <tincho@debian.org>,
