=== debian/watch ===
version=3

opts=filenamemangle=s/(?:.*\/)?v?([^\/]+)\.tar\.gz/golang-github-miekg-dns-$1.tar.gz/,\
dversionmangle=s/\+ds\d*$//,\
uversionmangle=s/rc/~rc/ \
  https://github.com/miekg/dns/tags \
  (?:.*/)?v?(\d[\d\.]*(?:rc\d*)?)\.tar\.gz
