## golang-github-miekg-dns 1.1.26

=== debian/changelog ===
golang-github-miekg-dns (1.1.26-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix tests on 32 bits platforms
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 03 Jul 2020 10:58:38 -0300

golang-github-miekg-dns (1.1.26-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * debian/control: Depend on latest x/net.
  * debian/control: Update golang dependency to 1.10.

  [ Dmitry Smirnov ]
  * New upstream release
    + fixed CVE-2019-19794 (Closes: #947403)
  * Build with "go generate"
  * (Build-)Depends += "golang-golang-x-sync-dev"
  * Removed transitional package "golang-dns-dev" (Closes: #939217)
    Thanks, Holger Levsen.
  * DH to version 12
  * Standards-Version: 4.4.1
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 12:05:08 +1100
