=== debian/control ===
Source: golang-github-miekg-dns
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any (>= 2:1.10~),
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev (>= 1:0.0+git20180124),
               golang-golang-x-sync-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
Homepage: https://github.com/miekg/dns
XS-Go-Import-Path: github.com/miekg/dns

Package: golang-github-miekg-dns-dev
Architecture: all
Depends: golang-any (>= 2:1.10~),
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev (>= 1:0.0+git20180124),
         golang-golang-x-sync-dev,
         ${misc:Depends},
Breaks: golang-dns-dev (<< 0.0~git20161006.0.fc4e1e2-1~),
Provides: golang-dns-dev,
Replaces: golang-dns-dev (<< 0.0~git20161006.0.fc4e1e2-1~),
Description: DNS protocol library for Go
 Complete and usable DNS library. All widely used Resource Records
 are supported, including the DNSSEC types. It follows a lean and
 mean philosophy.  If there is stuff you should know as a DNS
 programmer there isn't a convenience function for it. Server side
 and client side programming is supported, i.e. you can build
 servers and resolvers with it.
