## golang-github-miekg-dns 1.1.35

=== debian/changelog ===
golang-github-miekg-dns (1.1.35-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Eric Dorland ]
  * New upstream version 1.1.35
  * Drop 01-Disable_network_tests.patch
  * Drop obsolete generate.patch
  * Drop upstreamed 03-fix-failing-tests-on-32-bit-platforms.patch
  * Add build dep on golang-golang-x-tools-dev
  * Add myself to uploaders

 -- Eric Dorland <eric@debian.org>  Mon, 11 Jan 2021 13:40:09 -0500
