=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
            Tim Potter <tpot@hpe.com>,
            Martín Ferrari <tincho@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
+           Eric Dorland <eric@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -13,6 +14,7 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20180124),
                golang-golang-x-sync-dev,
+               golang-golang-x-tools-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
