## golang-github-miekg-dns 1.1.43

=== debian/changelog ===
golang-github-miekg-dns (1.1.43-1) unstable; urgency=medium

  * New upstream version 1.1.43 (Closes: 979535)
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.6.0.1
  * Switch watch file to v4

 -- Eric Dorland <eric@debian.org>  Sun, 22 Aug 2021 14:44:21 -0400
