=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                golang-golang-x-net-dev (>= 1:0.0+git20180124),
                golang-golang-x-sync-dev,
                golang-golang-x-tools-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
 Homepage: https://github.com/miekg/dns
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/miekg/dns
 
 Package: golang-github-miekg-dns-dev
