## golang-github-miekg-dns 1.1.50

=== debian/changelog ===
golang-github-miekg-dns (1.1.50-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.50
  * Reorder fields in debian/control
  * Update versioned dependencies as per go.mod
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove unused "Files-Excluded: vendor/*/" line from debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 01:29:55 -0700
