=== debian/control ===
Source: golang-github-miekg-dns
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>,
           Tim Potter <tpot@hpe.com>,
           Martina Ferrari <tina@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Eric Dorland <eric@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.14~),
               golang-golang-x-net-dev (>= 1:0.0+git20210726.c6fcb2d),
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-tools-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
Homepage: https://github.com/miekg/dns
XS-Go-Import-Path: github.com/miekg/dns

Package: golang-github-miekg-dns-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev (>= 1:0.0+git20210726.c6fcb2d),
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
Breaks: golang-dns-dev (<< 0.0~git20161006.0.fc4e1e2-1~),
Provides: golang-dns-dev,
Replaces: golang-dns-dev (<< 0.0~git20161006.0.fc4e1e2-1~),
Description: DNS protocol library for Go
 Complete and usable DNS library. All widely used Resource Records
 are supported, including the DNSSEC types. It follows a lean and
 mean philosophy.  If there is stuff you should know as a DNS
 programmer there isn't a convenience function for it. Server side
 and client side programming is supported, i.e. you can build
 servers and resolvers with it.
