=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_GOLANG_GO_GENERATE := 1
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp -- --no-binaries
