## golang-github-miekg-dns 1.1.58

=== debian/changelog ===
golang-github-miekg-dns (1.1.58-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.1.58

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Feb 2024 18:45:18 +0530

golang-github-miekg-dns (1.1.50-2) unstable; urgency=medium

  * Team upload.
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Remove golang-golang-x-tools-dev from -dev Depends.
    Only used in go:generate
  * Remove obsoleted install file
  * Increase timeout for flaky tests

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 31 Jan 2023 22:15:59 +0800
