## golang-github-miekg-dns 1.1.62

=== debian/changelog ===
golang-github-miekg-dns (1.1.62-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.62.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 18 Aug 2024 19:53:30 +0000
