## golang-github-miekg-dns 1.1.63

=== debian/changelog ===
golang-github-miekg-dns (1.1.63-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add upstream-vcs-tag
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sat, 01 Feb 2025 00:46:57 -0500
