## golang-github-miekg-dns 1.1.64

=== debian/changelog ===
golang-github-miekg-dns (1.1.64-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Eric Dorland <eric@debian.org>  Fri, 21 Mar 2025 23:33:02 -0400
