=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-miekg-dns
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>,
            Tim Potter <tpot@hpe.com>,
            Martina Ferrari <tina@debian.org>,
@@ -16,7 +16,7 @@
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
 Homepage: https://github.com/miekg/dns
@@ -28,7 +28,6 @@
 Depends: golang-golang-x-net-dev (>= 1:0.0+git20210726.c6fcb2d),
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
-         golang-golang-x-tools-dev,
          ${misc:Depends},
 Breaks: golang-dns-dev (<< 0.0~git20161006.0.fc4e1e2-1~),
 Provides: golang-dns-dev,
