## golang-github-miekg-dns 1.1.68

=== debian/changelog ===
golang-github-miekg-dns (1.1.68-2) unstable; urgency=medium

  * Team upload
  * Standards-Version to 4.7.2
  * Update dependency versions

 -- Eric Dorland <eric@debian.org>  Fri, 15 Aug 2025 12:38:13 -0400

golang-github-miekg-dns (1.1.68-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Eric Dorland <eric@debian.org>  Tue, 12 Aug 2025 17:11:19 -0400
