=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.14~),
-               golang-golang-x-net-dev (>= 1:0.0+git20210726.c6fcb2d),
+               golang-any (>= 2:1.23~),
+               golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-tools-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-dns.git
 Homepage: https://github.com/miekg/dns
@@ -25,7 +25,7 @@
 Package: golang-github-miekg-dns-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev (>= 1:0.0+git20210726.c6fcb2d),
+Depends: golang-golang-x-net-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
