## golang-github-miekg-dns 1.1.72

=== debian/changelog ===
golang-github-miekg-dns (1.1.72-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Eric Dorland <eric@debian.org>  Mon, 16 Feb 2026 20:36:14 -0500
